Page Menu
Home
FreeBSD
Search
Configure Global Search
Log In
Files
F159339424
D6687.id17210.diff
No One
Temporary
Actions
View File
Edit File
Delete File
View Transforms
Subscribe
Mute Notifications
Flag For Later
Award Token
Size
393 B
Referenced Files
None
Subscribers
None
D6687.id17210.diff
View Options
Index: etc/rc.d/routing
===================================================================
--- etc/rc.d/routing
+++ etc/rc.d/routing
@@ -90,18 +90,23 @@
setroutes()
{
+ local _ret
+ _ret=0
case $1 in
static)
static_$2 add $3
+ _ret=$?
;;
options)
options_$2
;;
doall)
static_$2 add $3
+ _ret=$?
options_$2
;;
esac
+ return $_ret
}
routing_stop_inet()
File Metadata
Details
Attached
Mime Type
text/plain
Expires
Sun, Jun 14, 12:58 AM (8 h, 14 m)
Storage Engine
blob
Storage Format
Raw Data
Storage Handle
33937649
Default Alt Text
D6687.id17210.diff (393 B)
Attached To
Mode
D6687: Fix exit status of "service routing start <af> <iface>"
Attached
Detach File
Event Timeline
Log In to Comment